curl https://api.stophy.dev/v1/scrape/ac28ed59-d0d8-4639-92e1-e1b0db5e9abb \
-H "Authorization: Bearer $STOPHY_API_KEY"
{
"success": true,
"data": {
"markdown": "# bunfig.toml\n\n> Configure Bun's behavior using its configuration file bunfig.toml\n\n`bunfig.toml` is Bun's…",
"metadata": {
"title": "bunfig.toml",
"sourceURL": "https://bun.com/docs/runtime/bunfig",
"url": "https://bun.com/docs/runtime/bunfig",
"statusCode": 200,
"contentType": "text/markdown",
"cacheState": "hit",
"cachedAt": "2026-11-16T09:58:50.588Z",
"scrapeId": "ac28ed59-d0d8-4639-92e1-e1b0db5e9abb",
"costUsd": 0.001
}
}
}
Scrape
Read a scrape
Read a scrape again by its id.
GET
/
v1
/
scrape
/
{id}
curl https://api.stophy.dev/v1/scrape/ac28ed59-d0d8-4639-92e1-e1b0db5e9abb \
-H "Authorization: Bearer $STOPHY_API_KEY"
{
"success": true,
"data": {
"markdown": "# bunfig.toml\n\n> Configure Bun's behavior using its configuration file bunfig.toml\n\n`bunfig.toml` is Bun's…",
"metadata": {
"title": "bunfig.toml",
"sourceURL": "https://bun.com/docs/runtime/bunfig",
"url": "https://bun.com/docs/runtime/bunfig",
"statusCode": 200,
"contentType": "text/markdown",
"cacheState": "hit",
"cachedAt": "2026-11-16T09:58:50.588Z",
"scrapeId": "ac28ed59-d0d8-4639-92e1-e1b0db5e9abb",
"costUsd": 0.001
}
}
}
curl https://api.stophy.dev/v1/scrape/ac28ed59-d0d8-4639-92e1-e1b0db5e9abb \
-H "Authorization: Bearer $STOPHY_API_KEY"
{
"success": true,
"data": {
"markdown": "# bunfig.toml\n\n> Configure Bun's behavior using its configuration file bunfig.toml\n\n`bunfig.toml` is Bun's…",
"metadata": {
"title": "bunfig.toml",
"sourceURL": "https://bun.com/docs/runtime/bunfig",
"url": "https://bun.com/docs/runtime/bunfig",
"statusCode": 200,
"contentType": "text/markdown",
"cacheState": "hit",
"cachedAt": "2026-11-16T09:58:50.588Z",
"scrapeId": "ac28ed59-d0d8-4639-92e1-e1b0db5e9abb",
"costUsd": 0.001
}
}
}